{
"__comment":"Made by Know2Good, part of the 'Default 3D' resource pack || Official download page: http://www.planetminecraft.com/texture_pack/default-3d-2981741/ || © Know2Good. All rights reserved. ",
    "variants": {
        "": [
			{ "model": "block/wood/planks/block/0/oak/0", "weight": 1 },
			
			{ "model": "block/wood/planks/block/0/oak/1", "weight": 1 },
			{ "model": "block/wood/planks/block/0/oak/2", "weight": 1 },
			{ "model": "block/wood/planks/block/0/oak/3", "weight": 1 },
			{ "model": "block/wood/planks/block/0/oak/4", "weight": 1 },
			
			{ "model": "block/wood/planks/block/0/oak/5", "weight": 1 },
			{ "model": "block/wood/planks/block/0/oak/6", "weight": 1 },
			{ "model": "block/wood/planks/block/0/oak/7", "weight": 1 },
			{ "model": "block/wood/planks/block/0/oak/8", "weight": 1 },
			{ "model": "block/wood/planks/block/0/oak/9", "weight": 1 },
			{ "model": "block/wood/planks/block/0/oak/10", "weight": 1 },
			
			{ "model": "block/wood/planks/block/0/oak/11", "weight": 1 },
			{ "model": "block/wood/planks/block/0/oak/12", "weight": 1 },
			{ "model": "block/wood/planks/block/0/oak/13", "weight": 1 },
			{ "model": "block/wood/planks/block/0/oak/14", "weight": 1 },
			
			{ "model": "block/wood/planks/block/0/oak/15", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/oak/0", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/oak/1", "weight": 1 },
			{ "model": "block/wood/planks/block/1/oak/2", "weight": 1 },
			{ "model": "block/wood/planks/block/1/oak/3", "weight": 1 },
			{ "model": "block/wood/planks/block/1/oak/4", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/oak/5", "weight": 1 },
			{ "model": "block/wood/planks/block/1/oak/6", "weight": 1 },
			{ "model": "block/wood/planks/block/1/oak/7", "weight": 1 },
			{ "model": "block/wood/planks/block/1/oak/8", "weight": 1 },
			{ "model": "block/wood/planks/block/1/oak/9", "weight": 1 },
			{ "model": "block/wood/planks/block/1/oak/10", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/oak/11", "weight": 1 },
			{ "model": "block/wood/planks/block/1/oak/12", "weight": 1 },
			{ "model": "block/wood/planks/block/1/oak/13", "weight": 1 },
			{ "model": "block/wood/planks/block/1/oak/15", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/oak/11", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/oak/0", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/oak/1", "weight": 1 },
			{ "model": "block/wood/planks/block/2/oak/2", "weight": 1 },
			{ "model": "block/wood/planks/block/2/oak/3", "weight": 1 },
			{ "model": "block/wood/planks/block/2/oak/4", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/oak/5", "weight": 1 },
			{ "model": "block/wood/planks/block/2/oak/6", "weight": 1 },
			{ "model": "block/wood/planks/block/2/oak/7", "weight": 1 },
			{ "model": "block/wood/planks/block/2/oak/8", "weight": 1 },
			{ "model": "block/wood/planks/block/2/oak/9", "weight": 1 },
			{ "model": "block/wood/planks/block/2/oak/10", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/oak/11", "weight": 1 },
			{ "model": "block/wood/planks/block/2/oak/12", "weight": 1 },
			{ "model": "block/wood/planks/block/2/oak/13", "weight": 1 },
			{ "model": "block/wood/planks/block/2/oak/15", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/oak/11", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/oak/0", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/oak/1", "weight": 1 },
			{ "model": "block/wood/planks/block/3/oak/2", "weight": 1 },
			{ "model": "block/wood/planks/block/3/oak/3", "weight": 1 },
			{ "model": "block/wood/planks/block/3/oak/5", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/oak/1", "weight": 1 },
			{ "model": "block/wood/planks/block/3/oak/6", "weight": 1 },
			{ "model": "block/wood/planks/block/3/oak/7", "weight": 1 },
			{ "model": "block/wood/planks/block/3/oak/8", "weight": 1 },
			{ "model": "block/wood/planks/block/3/oak/9", "weight": 1 },
			{ "model": "block/wood/planks/block/3/oak/10", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/oak/11", "weight": 1 },
			{ "model": "block/wood/planks/block/3/oak/12", "weight": 1 },
			{ "model": "block/wood/planks/block/3/oak/13", "weight": 1 },
			{ "model": "block/wood/planks/block/3/oak/14", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/oak/15", "weight": 1 }
        ]
    }
}
